Google Wallet podwyższa minimalną wspieraną wersję Androida

Utworzono: 19 maj 2024, 13:05 Autor :  
W odpowiedzi na rosnące potrzeby bezpieczeństwa, Google Wallet ogłosiło, że od przyszłego miesiąca podniesie minimalną wspieraną wersję Androida.

Zgodnie z nowym dokumentem wsparcia, od 10 czerwca Google Wallet będzie wymagał Androida 9 lub nowszego na telefonach oraz Wear OS 2.x (bazującego na Androidzie 9) lub nowszego na smartwatchach.

Google Wallet podkreśla, że aby funkcje takie jak płatności zbliżeniowe byty bezpieczniejsze, konieczne jest wsparcie urządzenia w postaci aktualizacji bezpieczeństwa, którego na urządzeniach z Androidem 9 już nie ma.

Dotknięci tą zmianą zostaną użytkownicy systemów Android Nougat (2016: 7.0, 7.1) oraz Oreo (2017: 8.0, 8.1), ponieważ starsze wersje już teraz nie były wspierane. Według danych z Android Studio, Android 9 i 8 miał w październiku 2023 roku tylko kilka procent udziału w rynku, więć zmiana ta nie powinna wywołać większych problemów.

Źródło: 9To5Google



Komentarze::DISQUS_COMMENTS 350 Wyświetleń
Łukasz Repiński :: repluke

O Nas

CyfrowyJa.pl to serwis zajmujący się tematyką głównie technologii ubieralnych tzw. Wearable. Będziemy pisać o smart zegarkach (Smartwatch), Smartband czy Activity Tracker (czyli opaskach fitness) oraz o różnego rodzaju gadżetach. U nas znajdziesz zawsze najnowsze informacje oraz recenzje i testy. Zapraszamy również do odwiedzenia naszego forum.

Polecamy...